html {
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303d43+0,191e21+100 */
	background: #303d43; /* Old browsers */
	background: -webkit-linear-gradient(#303d43 0%, #191e21 100%);
	background: -o-linear-gradient(#303d43 0%, #191e21 100%);
	background: linear-gradient(#303d43 0%, #191e21 100%);
	background-attachment: fixed;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
section {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
#logo a {
	display: block;
	height: 74px;
	width: calc(100% - 52px);
	margin-left: 52px;
	background-image: url(images/logo-h.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}
#content {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
#top {
	display: none;
}
#gallery {
	width: calc(100% - 16px);
	height: 335px;
	background-color: #333;
	border: solid 8px #FFF;
	border-top-left-radius: 52px;
	background-size: cover;
	background-position: top center;
}
#location {
	width: 100%;
	min-height: 50px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#803c2d+0,421d1b+100 */
	background: #803c2d; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #803c2d 0%, #421d1b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #803c2d 0%,#421d1b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #803c2d 0%,#421d1b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#loc-desktop {
	display: none;
}

header:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
}
nav {
	width: 50%;
	height: 56px;
	float: left;
}
#main-menu {
	margin: 0px;
	padding: 0px;
}
#menu-icon {
	font-family: 'square_721';
	width: calc(100% - 15px);
	height: 56px;
	line-height: 56px;
	padding: 0px 7.5px 0px 7.5px;
	cursor: pointer;
	display: block; /* show menu icon */
	color: #FFF;
	font-size: 200%;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	vertical-align: top;
}
#menu-icon span {
	font-family: 'FontAwesome';
	font-weight: normal;
	vertical-align: top;
}
#menu-icon:hover {
	color: #D97D28;
}
#menu-icon.active {
	color: #D97D28;
}
/* main nav */
#main-menu ul {
	clear: both;
	width: calc(96% - 2px);
	position: absolute;
	z-index: 5000;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e1964f+0,e1964f+44,a55423+83,000000+100 */
	background: #e1964f; /* Old browsers */
	background: -webkit-linear-gradient(#e1964f 0%, #e1964f 44%, #a55423 83%, #000000 100%);
	background: -o-linear-gradient(#e1964f 0%, #e1964f 44%, #a55423 83%, #000000 100%);
	background: linear-gradient(#e1964f 0%, #e1964f 44%, #a55423 83%, #000000 100%);
	border-top: 1px solid #e1964f;
	border-right: 1px solid #e1964f;
	border-left: 1px solid #e1964f;
	display: none;
	text-transform: capitalize;
	font-weight: normal;
	font-size: 110%;
}
#main-menu li {
	widows: 100%;
	margin: 0px;
	list-style: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
	border-bottom: 1px solid #e1964f;
}
#main-menu li > a:after {
	content: ' +';
}
#main-menu li > a:only-child:after {
	content: '';
}
#main-menu a, #main-menu ul a {
	background: none;
	text-decoration: none;
	display: block;
	padding: 0;
	border: none;
	line-height: 36px;
}
#main-menu ul ul {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	border-right: none;
	border-left: none;
	background: none;
}
#main-menu ul ul li a {
	padding-left: 30px;
}
#main-menu ul ul li:last-child {
	border-bottom: none;
}
#main-menu a:link {
	background: none;
	color: #FFF;
}
#main-menu a:visited {
	background: none;
	color: #FFF;
}
#main-menu a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303d43+0,303d43+44,191e21+83,000000+100 */
	background: #303d43; /* Old browsers */
	background: -webkit-linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	background: -o-linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	background: linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	color: #FFF;
}
#main-menu a:active {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303d43+0,303d43+44,191e21+83,000000+100 */
	background: #303d43; /* Old browsers */
	background: -webkit-linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	background: -o-linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	background: linear-gradient(#303d43 0%, #303d43 44%, #191e21 83%, #000000 100%);
	color: #FFF;
}
aside {
	width: 50%;
	height: 56px;
	float: right;
}
aside p {
	line-height: 56px;
	padding: 0px 5px 0px 0px;
	margin: 0px;
	text-align: right;
}
aside img {
	vertical-align: middle;
	margin-right: 5px;
	width: 16px;
	height: 16px;
}
article {
	width: calc(100% - 6% - 16px);
	min-height: 300px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffbf0+0,feea9d+100 */
	background: #fffbf0; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #fffbf0 0%, #feea9d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #fffbf0 0%,#feea9d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #fffbf0 0%,#feea9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border: solid 8px #FFF;
	border-bottom-left-radius: 52px;
	clear: both;
	padding: 0 3% 4%;
}
article:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
article img {
	width: auto;
	height: auto;
}

#copyright {
	width: calc(100% - 52px);
	height: 80px;
	padding-left: 52px;
	padding-top: 10px
}
#professional {
	width: calc(100% - 52px);
	height: 60px;
	background-color:  #FFF;
	border-bottom-left-radius: 26px;
	border-bottom-right-radius: 26px;
	margin-left: 52px;
}
#professional p {
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
.alignright {
    float: right;
	margin-left: 10px;
}@media screen and (max-width:365px) {
	#professional img {
		width: 33%;
		height: auto;
	}
}
footer:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
}
